uuid: 1a14003b-e508-4cd9-b72e-65471d700ef1
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven_yukon
_core:
  default_config_hash: wDR9JKEATSWldBjw8du8s3G2zjEYeQf88nlld11hMLo
id: seven_yukon_breadcrumbs
theme: seven_yukon
region: breadcrumb
weight: -11
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
